Page 1 of 1

Puedo Usar joomla 3.5 con IIS 6 ??

Posted: Wed Aug 03, 2016 3:08 pm
by Jhonatan
Holaaa, quisiera saber si puedo usar joomla 3.5 con Microsoft IIS 6, ya que cuando veo las especificaciones tecnicas de joomla requiere que utilice Microsoft IIS 7 como minimo, ALGUIEN PODR√ćA AYUDARME POR FAVOR.

Re: Puedo Usar joomla 3.5 con IIS 6 ??

Posted: Thu Aug 11, 2016 4:08 pm
by AlexVega
Por favor no repitas tus preguntas:
http://forum.joomla.org/viewtopic.php?f ... 3#p3415563

Saludos!